### Enumeration

# Qmi PdcRefreshEventType

since: 1.32

#### Declaration

    enum Qmi.PdcRefreshEventType

#### Description [src]

Refresh event type.

Available since: 1.32

#### Members

`QMI_PDC_REFRESH_START`

  Refresh start event.

  - Value: `0`
  - Available since: 1.32
`QMI_PDC_REFRESH_COMPLETE`

  Refresh complete event.

  - Value: `1`
  - Available since: 1.32
`QMI_PDC_REFRESH_CLIENT_REFRESH`

  Client refresh event.

  - Value: `2`
  - Available since: 1.32

#### Type functions

###### qmi_pdc_refresh_event_type_get_string

Gets the nickname string for the `QmiPdcRefreshEventType` specified at `val`.

since: 1.32